<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="qp175PE7" label="Médecine nucléaire - Inscription au tableau de l’Ordre des Médecins" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <default>
		<!-- The Input type here use the default data type String -->
        <data mandatory="true" type="String" />
    </default>
	<!-- Etat civil -->
	<group id="etatCivil" label="Etat civil et situation personnelle">
		<group id="identificationDeclarant" label="Etat civil">
			<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
			<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
			<conftype>
				<referential>
					<text id="madame" >Madame</text>
					<text id="monsieur" >Monsieur</text>
				</referential>
			</conftype>
			</data>
			
			<data id="nomDeclarant" label="Nom de naissance :" mandatory="true">
				<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
			<data id="prenomDeclarant" label="Prénom :" mandatory="true"/>
			<data id="prenomDeclarantComp" label="Prénom(s) complémentaire(s) :" mandatory="false"/>
			<data id="nomUsageDeclarant" label="Nom d'usage :" mandatory="false">
				<help>Le nom d’usage est celui utilisé dans la vie courante lorsqu’il diffère du nom de naissance.</help></data>
			<data id="nomExerciceDeclarant" label="Nom d'exercice :" mandatory="false">
				<help>Le nom d’exercice doit correspondre soit au nom de naissance soit au nom d’usage.</help></data>
			<data id="prenomExerciceDeclarant" label="Prénom d'exercice :" mandatory="false">
				<help>Le prénom d’exercice doit correspondre à l’un des prénoms inscrits dans l’acte de naissance ou à celui obtenu par une modification de l’état civil.</help></data>
			
			<data id="dateNaissanceDeclarant" label="Date de naissance :" type="DateBirthDay" mandatory="true" />
			<data id="lieuNaissanceDeclarant" label="Lieu de naissance :"  mandatory="true" >
				<help>Il s'agit d'indiquer en toutes lettres la localité où vous êtes né.</help></data>
			<data id="departementNaissanceDeclarant" label="Département de naissance :" type="String" mandatory="false">
				<help>Il s'agit d'indiquer en toutes lettres le département de naissance.</help></data>
			<data id="paysNaissanceDeclarant" label="Pays de naissance :" mandatory="true">
				<help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help></data>
			<data id="nationaliteDeclarant" label="Nationalité :" mandatory="true">
				<help>Il s'agit d'indiquer en toutes lettres votre nationalité.</help></data>
		</group>
	</group>
	
	<!-- Situation familiale -->
	<group id="situation" label="Etat civil et situation personnelle">
		<group id="familiale" label = "Situation familiale">
			<help>Ces renseignements facultatifs sont destinés à l’Entraide.</help>
			<data id="statut" label="Statut :" mandatory="true" type="Radios">
				<conftype>
					<referential>
						<text id="celibataire" >Célibataire</text>
						<text id="mariee" >Marié(e)</text>
						<text id="pacs" >PACS</text>
						<text id="concubine" >Concubin(e)</text>
						<text id="separee" >Séparé(e)</text>
						<text id="divorcee" >Divorcé(e)</text>
						<text id="veufve" >Veuf(ve)</text>
					</referential>
				</conftype>
			</data>
			<data id="professionConjoint" label="Profession du conjoint :" mandatory="false" type="String"/>
			<data id="nombreEnfants" label="Nombre d'enfant(s) :" mandatory="false" type="String"/>
			<data id="datesNaissanceEnfants" label="Date(s) de naissance respective(s) de(s) enfant(s) :" mandatory="false" type="String"/>
		</group>
		<!-- Langues parlées -->
		<group id="langues" label="Langues parlées">
			<help>Langues parlées en plus du français.</help>
			<data id="parlee" label="Langues parlées :" mandatory="false"/>
		</group>
	</group>
	
	<!-- Adresse personnelle -->
	<group id="adresse" label="Etat civil et situation personnelle">
		<group id="adresseContact" label = "Coordonnées">
			<help>Il convient de renseigner l'adresse de votre domicile personnel.</help>
			<data id="numeroLibelleAdresseDeclarant" label="Numéro et libellé de voie :" mandatory="true" type="String">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
			<data id="complementAdresseDeclarant" label="Complément d'adresse :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
			<data id="codePostalAdresseDeclarant" label="Code postal :" mandatory="false" type="String">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
			<data id="villeAdresseDeclarant" label="Commune ou ville :" mandatory="true" type="String">
				<help>Il convient d'indiquer la localité.</help></data>
			<data id="paysAdresseDeclarant" label="Pays :" mandatory="true" type="String">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			<data id="telephoneAdresseDeclarant" label="Téléphone fixe :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephoneMobileAdresseDeclarant" label="Téléphone mobile :" mandatory="true" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="faxAdresseDeclarant" label="Télécopie :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help></data>
			<data id="mailAdresseDeclarant" label="Courriel :" mandatory="true" type="Email">
				<help>Il convient de renseigner une adresse électronique valide.</help></data>
		</group>
	</group>
	
	<!-- Diplome de medecin -->
	<group id="diplomeMedecin" label="Diplômes, autorisations et qualifications">
		<group id="etape1" label = "Diplôme de médecin">
			<data id="paysDiplome" label="Diplômes de médecine :" mandatory="true" type="Radios">
				<conftype>
					<referential>
						<text id="eu" >Européen (d'un Etat de l'UE ou de l'EEE)</text>
						<text id="suisse" >Suisse</text>
						<text id="autre" >Autre</text>
					</referential>
				</conftype>
			</data>
			<data id="dateObtentionDiplome" label="Date d'obtention :" mandatory="true" type="DatePast"/>
			<data id="facObtentionDiplome" label="Etablissement ayant délivré le diplôme :" mandatory="true" type="String"/>
			<data id="paysObtentionDiplome" label="Pays d'obtention :" mandatory="true" type="String"/>
		</group>
	</group>
	
	<!-- Autorisation ministerielle et specialite(s) acquise(s) -->
	<group id="autorisation" label="Diplomes, autorisations et qualifications">
		<!-- Autorisation ministerielle ouvrant droit à l’exercice en france -->
		<group id="ministerielle" label = "Autorisation ministerielle ouvrant droit a l'exercice en france">
			<data id="autorisationMinisterielle" label="Etes-vous titulaire d’une autorisation ministérielle d’exercice ?" mandatory="true" type="Boolean"/>
			<data id="dateAutorisation" label="Date de l’arrêté d’autorisation :" mandatory="true" type="DatePast" if="$ministerielle.autorisationMinisterielle"/>
		</group>
		<!-- Spécialité(s) obtenue(s) dans un Etat de l'UE ou de l'EEE ou en Suisse -->
		<group id="specialiteObtenue" label = "Spécialité(s) obtenue(s) dans un Etat de l'UE ou de l'EEE ou en Suisse">
			<data id="intituleSpecialite1" label="Spécialité obtenue :" mandatory="false" type="String"/>
			<data id="dateObtention1" label="Date d'obtention :" mandatory="false" type="DatePast"/>
			<data id="paysObtention1" label="Pays d'obtention :" mandatory="false" type="String"/>
			<data id="universiteObtention1" label="Université :" mandatory="false" type="String"/>
			<data id="autreSpecialite" label="Souhaitez-vous renseigner une autre spécialité ?" mandatory="false" type="Boolean"><if>$specialiteObtenue.intituleSpecialite1 != null</if></data>
			<data id="intituleSpecialite2" label="Spécialité obtenue :" mandatory="true" type="String" if="$specialiteObtenue.autreSpecialite"/>
			<data id="dateObtention2" label="Date d'obtention :" mandatory="true" type="DatePast" if="$specialiteObtenue.autreSpecialite"/>
			<data id="paysObtention2" label="Pays d'obtention :" mandatory="true" type="String" if="$specialiteObtenue.autreSpecialite"/>
			<data id="universiteObtention2" label="Université :" mandatory="true" type="String" if="$specialiteObtenue.autreSpecialite"/>
		</group>
	</group>
	
	<!-- Qualification en médecine générale et inscription ou enregistrement a un ordre ou organisme assimilé dans un Etat membre de l’UE ou partie a l’accord sur l’EEE ou en suisse -->
	<group id="qualification" label="Qualification en médecine générale obtenue dans un Etat de l'UE ou de l'EEE ou en Suisse">
		<!-- Qualification en médecine générale -->
		<group id="medecineGenerale" label="Qualification en médecine générale obtenue dans un Etat de l'UE ou de l'EEE ou en Suisse (droit acquis en médecine générale)">	
			<data id="dateObtention" label="Date d'obtention :" mandatory="false" type="DatePast"/>
			<data id="paysObtention" label="Pays d'obtention :" mandatory="false" type="String"/>
			<data id="universiteObtention" label="Université :" mandatory="false" type="String"/>
		</group>
		<!-- Inscription ou enregistrement a un ordre ou organisme dans un Etat membre -->
		<group id="inscriptionOrdre" label="Inscription ou enregistrement à un ordre ou organisme assimilé dans un Etat membre de l’Union Européenne ou partie a l’accord sur l’Espace Economique Européen ou en Suisse">	
			<data id="inscriptionOrdre" label="Avez-vous ou êtes-vous inscrit ou enregistré dans un Etat membre de l’UE ou partie à l’accord sur l’EEE ou en Suisse ?" mandatory="true" type="Boolean"/>
			<data id="inscriptionOrdreOui" label="Veuillez préciser le ou les Etats d’inscription ou d’enregistrement ainsi que l’année :" mandatory="true" type="String" if="$inscriptionOrdre.inscriptionOrdre"/>
			<data id="inscriptionOrdreRejet" label="Avez-vous fait l’objet d’un refus d’inscription ou d’enregistrement dans l’un de ces Etats ?" mandatory="true" type="Boolean"/>
			<data id="inscriptionOrdreRejetOui" label="Veuillez préciser le ou les Etats ayant prononcé ce refus ainsi que l’année :" mandatory="true" type="String" if="$inscriptionOrdre.inscriptionOrdreRejet"/>	
		</group>
		<!-- Inscription ou enregistrement a un ordre ou organisme à l'étranger -->
		<group id="inscriptionOrdreEtranger" label="Inscription ou enregistrement à un ordre ou organisme assimilé à l’étranger (hors union européenne, espace économique européen ou suisse)">	
			<data id="inscriptionOrdreEtranger" label="Avez-vous ou êtes-vous inscrit ou enregistré dans un pays à l’étranger ?" mandatory="true" type="Boolean"/>
			<data id="inscriptionOrdreEtrangerOui" label="Veuillez préciser le ou les pays d’inscription ou d’enregistrement ainsi que l’année ?" mandatory="true" type="String" if="$inscriptionOrdreEtranger.inscriptionOrdreEtranger"/>
			<data id="inscriptionOrdreEtrangerRejet" label="Avez-vous fait l’objet d’un refus d’inscription ou d’enregistrement dans l’un de ces pays ?" mandatory="true" type="Boolean"/>
			<data id="inscriptionOrdreEtrangerRejetOui" label="Veuillez préciser le ou les pays ayant prononcé ce refus ainsi que l’année :" mandatory="true" type="String" if="$inscriptionOrdreEtranger.inscriptionOrdreEtrangerRejet"/>	
		</group>
		<!-- Prestation de services -->
		<group id="prestationServices" label="Prestation de services">	
			<data id="enregistrement" label="Avez-vous ou êtes-vous enregistré sur la liste des médecins prestataires de services ?" mandatory="true" type="Boolean"/>
			<data id="anneeEnregistrement" label="Veuillez préciser la ou les années :" mandatory="true" type="String" if="$prestationServices.enregistrement"/>
			<data id="numeroEnregistrement" label="Veuillez préciser le numéro d’enregistrement :" mandatory="true" type="String" if="$prestationServices.enregistrement"/>
		</group>
	</group>
	
	<!-- Situation professionnelle prevue dans le departement -->
	<group id="situationPro" label="Situation professionnelle">
		<group id="dansDepartement" label = "Situation professionnelle prévue dans le département">
			<data id="qualification" label="Veuillez préciser sous quelle qualification vous sollicitez votre inscription :" mandatory="true" type="Radios">
				<conftype>
					<referential>
						<text id="medecineGenerale" >Médecine générale</text>
						<text id="autreSpecialite" >Autre spécialité</text>
					</referential>
				</conftype>
			</data>
			<data id="autreSpecialitePrecision" label="Veuillez préciser la spécialité :" mandatory="true" type="String">
				<if>Value('id').of($dansDepartement.qualification).eq('autreSpecialite')</if>
			</data>
			<data id="activite" label="Veuillez préciser ci-dessous votre situation professionnelle :" mandatory="true" type="Radios">
				<conftype>
					<referential>
						<text id="activiteReguliere" >Activité médicale régulière</text>
						<text id="activiteIntermittente" >Activité médicale intermittente ou remplacements réguliers</text>
						<text id="aucuneActivite" >Aucune activité médicale</text>
					</referential>
				</conftype>
			</data>
			<data id="activiteIntermittentePrecision" label="Veuillez préciser :" mandatory="true" type="CheckBoxes">
				<if>Value('id').of($dansDepartement.activite).eq('activiteIntermittente')</if>
				<conftype>
					<referential>
						<text id="liberal" >Libérale</text>
						<text id="salariee" >et/ou salariée</text>
					</referential>
				</conftype>
			</data>
		</group>
	</group>
	
	<!-- Adresse de l’activite la plus importante en temps (activite principale) -->
	<group id="activitePrincipale" label="Situation professionnelle" if="$qp175PE7.situationPro.dansDepartement.activite =='Activité médicale régulière'">
		<group id="adresseActivite" label = "Activité principale (la plus importante en temps)">
			<data id="typeActivite" label="Statut :" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="liberal" >Libéral</text>
						<text id="hospitalier" >Hospitalier</text>
						<text id="salarie" >Salarié</text>
						<text id="benevole" >Bénévole</text>
					</referential>
				</conftype>
			</data>
			<data id="tempsActivite" label="Activité à :" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="tempsPlein" >Temps plein</text>
						<text id="tempsPartiel" >Temps partiel</text>
					</referential>
				</conftype>
			</data>
			<data id="fonction" label="Fonction (telle qu’elle figure dans le contrat communiqué) :" mandatory="true" type="String"/>
			<data id="statut" label="Statut (tel qu’il figure dans l’arrêté de nomination) :" mandatory="true" type="String" />
			<data id="dateDebut" label="Date de début :" mandatory="true" type="DatePast"/>
			<data id="denominationSociale" label="Dénomination sociale :" mandatory="true" type="String"/>
			<group id="adressePostale" label = "Adresse postale de l'activité principale">
				<data id="numeroLibelleAdresseDeclarant" label="Numéro et libellé de voie :" mandatory="true" type="String">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="complementAdresseDeclarant" label="Complément d'adresse :" mandatory="false" type="String">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
				<data id="codePostalAdresseDeclarant" label="Code postal :" mandatory="false" type="String">
					<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="villeAdresseDeclarant" label="Commune ou ville :" mandatory="true" type="String">
					<help>Il convient d'indiquer la localité.</help></data>
				<data id="paysAdresseDeclarant" label="Pays :" mandatory="true" type="String">
					<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="telephoneAdresseDeclarant" label="Téléphone fixe :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephoneMobileAdresseDeclarant" label="Téléphone mobile :" mandatory="true" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="faxAdresseDeclarant" label="Télécopie :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help></data>
			<data id="mailAdresseDeclarant" label="Courriel :" mandatory="true" type="Email">
				<help>Il convient de renseigner une adresse électronique valide.</help></data>
			<data id="autreLieuActivite1" label="Voulez-vous renseigner une autre activité ?" type="Boolean"/>
		</group>
		
		<group id="adresseActivite1" label = "Autre activité (1/6)" if="$adresseActivite.autreLieuActivite1">
			<data id="typeActivite" label="Statut :" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="liberal" >Libéral</text>
						<text id="hospitalier" >Hospitalier</text>
						<text id="salarie" >Salarié</text>
						<text id="benevole" >Bénévole</text>
					</referential>
				</conftype>
			</data>
			<data id="tempsActivite" label="Activité à :" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="tempsPlein" >Temps plein</text>
						<text id="tempsPartiel" >Temps partiel</text>
					</referential>
				</conftype>
			</data>
			<data id="fonction" label="Fonction (telle qu’elle figure dans le contrat communiqué) :" mandatory="true" type="String"/>
			<data id="statut" label="Statut (tel qu’il figure dans l’arrêté de nomination) :" mandatory="true" type="String" />
			<data id="dateDebut" label="Date de début :" mandatory="true" type="DatePast"/>
			<data id="denominationSociale" label="Dénomination sociale :" mandatory="true" type="String"/>
			<group id="adressePostale" label = "Adresse postale de cette autre activité">
				<data id="numeroLibelleAdresseDeclarant" label="Numéro et libellé de voie :" mandatory="true" type="String">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="complementAdresseDeclarant" label="Complément d'adresse :" mandatory="false" type="String">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
				<data id="codePostalAdresseDeclarant" label="Code postal :" mandatory="false" type="String">
					<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="villeAdresseDeclarant" label="Commune ou ville :" mandatory="true" type="String">
					<help>Il convient d'indiquer la localité.</help></data>
				<data id="paysAdresseDeclarant" label="Pays :" mandatory="true" type="String">
					<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="telephoneAdresseDeclarant" label="Téléphone fixe :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephoneMobileAdresseDeclarant" label="Téléphone mobile :" mandatory="true" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="faxAdresseDeclarant" label="Télécopie :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help></data>
			<data id="mailAdresseDeclarant" label="Courriel :" mandatory="true" type="Email">
				<help>Il convient de renseigner une adresse électronique valide.</help></data>
			<data id="autreLieuActivite2" label="Voulez-vous renseigner une autre activité ?" type="Boolean"/>
		</group>
		
		<group id="adresseActivite2" label = "Autre activité (2/6)" if="$adresseActivite1.autreLieuActivite2">
			<data id="typeActivite" label="Statut :" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="liberal" >Libéral</text>
						<text id="hospitalier" >Hospitalier</text>
						<text id="salarie" >Salarié</text>
						<text id="benevole" >Bénévole</text>
					</referential>
				</conftype>
			</data>
			<data id="tempsActivite" label="Activité à :" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="tempsPlein" >Temps plein</text>
						<text id="tempsPartiel" >Temps partiel</text>
					</referential>
				</conftype>
			</data>
			<data id="fonction" label="Fonction (telle qu’elle figure dans le contrat communiqué) :" mandatory="true" type="String"/>
			<data id="statut" label="Statut (tel qu’il figure dans l’arrêté de nomination) :" mandatory="true" type="String" />
			<data id="dateDebut" label="Date de début :" mandatory="true" type="DatePast"/>
			<data id="denominationSociale" label="Dénomination sociale :" mandatory="true" type="String"/>
			<group id="adressePostale" label = "Adresse postale de cette autre activité">
				<data id="numeroLibelleAdresseDeclarant" label="Numéro et libellé de voie :" mandatory="true" type="String">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="complementAdresseDeclarant" label="Complément d'adresse :" mandatory="false" type="String">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
				<data id="codePostalAdresseDeclarant" label="Code postal :" mandatory="false" type="String">
					<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="villeAdresseDeclarant" label="Commune ou ville :" mandatory="true" type="String">
					<help>Il convient d'indiquer la localité.</help></data>
				<data id="paysAdresseDeclarant" label="Pays :" mandatory="true" type="String">
					<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="telephoneAdresseDeclarant" label="Téléphone fixe :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephoneMobileAdresseDeclarant" label="Téléphone mobile :" mandatory="true" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="faxAdresseDeclarant" label="Télécopie :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help></data>
			<data id="mailAdresseDeclarant" label="Courriel :" mandatory="true" type="Email">
				<help>Il convient de renseigner une adresse électronique valide.</help></data>
			<data id="autreLieuActivite3" label="Voulez-vous renseigner une autre activité ?" type="Boolean"/>
		</group>
		
		<group id="adresseActivite3" label = "Autre activité (3/6)" if="$adresseActivite2.autreLieuActivite3">
			<data id="typeActivite" label="Statut :" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="liberal" >Libéral</text>
						<text id="hospitalier" >Hospitalier</text>
						<text id="salarie" >Salarié</text>
						<text id="benevole" >Bénévole</text>
					</referential>
				</conftype>
			</data>
			<data id="tempsActivite" label="Activité à :" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="tempsPlein" >Temps plein</text>
						<text id="tempsPartiel" >Temps partiel</text>
					</referential>
				</conftype>
			</data>
			<data id="fonction" label="Fonction (telle qu’elle figure dans le contrat communiqué) :" mandatory="true" type="String"/>
			<data id="statut" label="Statut (tel qu’il figure dans l’arrêté de nomination) :" mandatory="true" type="String" />
			<data id="dateDebut" label="Date de début :" mandatory="true" type="DatePast"/>
			<data id="denominationSociale" label="Dénomination sociale :" mandatory="true" type="String"/>
			<group id="adressePostale" label = "Adresse postale de cette autre activité">
				<data id="numeroLibelleAdresseDeclarant" label="Numéro et libellé de voie :" mandatory="true" type="String">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="complementAdresseDeclarant" label="Complément d'adresse :" mandatory="false" type="String">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
				<data id="codePostalAdresseDeclarant" label="Code postal :" mandatory="false" type="String">
					<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="villeAdresseDeclarant" label="Commune ou ville :" mandatory="true" type="String">
					<help>Il convient d'indiquer la localité.</help></data>
				<data id="paysAdresseDeclarant" label="Pays :" mandatory="true" type="String">
					<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="telephoneAdresseDeclarant" label="Téléphone fixe :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephoneMobileAdresseDeclarant" label="Téléphone mobile :" mandatory="true" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="faxAdresseDeclarant" label="Télécopie :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help></data>
			<data id="mailAdresseDeclarant" label="Courriel :" mandatory="true" type="Email">
				<help>Il convient de renseigner une adresse électronique valide.</help></data>
			<data id="autreLieuActivite4" label="Voulez-vous renseigner une autre activité ?" type="Boolean"/>
		</group>
		
		<group id="adresseActivite4" label = "Autre activité (4/6)" if="$adresseActivite3.autreLieuActivite4">
			<data id="typeActivite" label="Statut :" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="liberal" >Libéral</text>
						<text id="hospitalier" >Hospitalier</text>
						<text id="salarie" >Salarié</text>
						<text id="benevole" >Bénévole</text>
					</referential>
				</conftype>
			</data>
			<data id="tempsActivite" label="Activité à :" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="tempsPlein" >Temps plein</text>
						<text id="tempsPartiel" >Temps partiel</text>
					</referential>
				</conftype>
			</data>
			<data id="fonction" label="Fonction (telle qu’elle figure dans le contrat communiqué) :" mandatory="true" type="String"/>
			<data id="statut" label="Statut (tel qu’il figure dans l’arrêté de nomination) :" mandatory="true" type="String" />
			<data id="dateDebut" label="Date de début :" mandatory="true" type="DatePast"/>
			<data id="denominationSociale" label="Dénomination sociale :" mandatory="true" type="String"/>
			<group id="adressePostale" label = "Adresse postale de cette autre activité">
				<data id="numeroLibelleAdresseDeclarant" label="Numéro et libellé de voie :" mandatory="true" type="String">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="complementAdresseDeclarant" label="Complément d'adresse :" mandatory="false" type="String">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
				<data id="codePostalAdresseDeclarant" label="Code postal :" mandatory="false" type="String">
					<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="villeAdresseDeclarant" label="Commune ou ville :" mandatory="true" type="String">
					<help>Il convient d'indiquer la localité.</help></data>
				<data id="paysAdresseDeclarant" label="Pays :" mandatory="true" type="String">
					<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="telephoneAdresseDeclarant" label="Téléphone fixe :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephoneMobileAdresseDeclarant" label="Téléphone mobile :" mandatory="true" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="faxAdresseDeclarant" label="Télécopie :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help></data>
			<data id="mailAdresseDeclarant" label="Courriel :" mandatory="true" type="Email">
				<help>Il convient de renseigner une adresse électronique valide.</help></data>
			<data id="autreLieuActivite5" label="Voulez-vous renseigner une autre activité ?" type="Boolean"/>	
		</group>
		
		<group id="adresseActivite5" label = "Autre activité (5/6)" if="$adresseActivite4.autreLieuActivite5">
			<data id="typeActivite" label="Statut :" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="liberal" >Libéral</text>
						<text id="hospitalier" >Hospitalier</text>
						<text id="salarie" >Salarié</text>
						<text id="benevole" >Bénévole</text>
					</referential>
				</conftype>
			</data>
			<data id="tempsActivite" label="Activité à :" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="tempsPlein" >Temps plein</text>
						<text id="tempsPartiel" >Temps partiel</text>
					</referential>
				</conftype>
			</data>
			<data id="fonction" label="Fonction (telle qu’elle figure dans le contrat communiqué) :" mandatory="true" type="String"/>
			<data id="statut" label="Statut (tel qu’il figure dans l’arrêté de nomination) :" mandatory="true" type="String" />
			<data id="dateDebut" label="Date de début :" mandatory="true" type="DatePast"/>
			<data id="denominationSociale" label="Dénomination sociale :" mandatory="true" type="String"/>
			<group id="adressePostale" label = "Adresse postale de cette autre activité">
				<data id="numeroLibelleAdresseDeclarant" label="Numéro et libellé de voie :" mandatory="true" type="String">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="complementAdresseDeclarant" label="Complément d'adresse :" mandatory="false" type="String">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
				<data id="codePostalAdresseDeclarant" label="Code postal :" mandatory="false" type="String">
					<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="villeAdresseDeclarant" label="Commune ou ville :" mandatory="true" type="String">
					<help>Il convient d'indiquer la localité.</help></data>
				<data id="paysAdresseDeclarant" label="Pays :" mandatory="true" type="String">
					<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="telephoneAdresseDeclarant" label="Téléphone fixe :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephoneMobileAdresseDeclarant" label="Téléphone mobile :" mandatory="true" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="faxAdresseDeclarant" label="Télécopie :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help></data>
			<data id="mailAdresseDeclarant" label="Courriel :" mandatory="true" type="Email">
				<help>Il convient de renseigner une adresse électronique valide.</help></data>			
			<data id="autreLieuActivite6" label="Voulez-vous renseigner une autre activité ?" type="Boolean"/>	
		</group>
		
		<group id="adresseActivite6" label = "Autre activité (6/6)" if="$adresseActivite5.autreLieuActivite6">
			<data id="typeActivite" label="Statut :" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="liberal" >Libéral</text>
						<text id="hospitalier" >Hospitalier</text>
						<text id="salarie" >Salarié</text>
						<text id="benevole" >Bénévole</text>
					</referential>
				</conftype>
			</data>
			<data id="tempsActivite" label="Activité à :" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="tempsPlein" >Temps plein</text>
						<text id="tempsPartiel" >Temps partiel</text>
					</referential>
				</conftype>
			</data>
			<data id="fonction" label="Fonction (telle qu’elle figure dans le contrat communiqué) :" mandatory="true" type="String"/>
			<data id="statut" label="Statut (tel qu’il figure dans l’arrêté de nomination) :" mandatory="true" type="String" />
			<data id="dateDebut" label="Date de début :" mandatory="true" type="DatePast"/>
			<data id="denominationSociale" label="Dénomination sociale :" mandatory="true" type="String"/>
			<group id="adressePostale" label = "Adresse postale de cette autre activité">
				<data id="numeroLibelleAdresseDeclarant" label="Numéro et libellé de voie :" mandatory="true" type="String">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="complementAdresseDeclarant" label="Complément d'adresse :" mandatory="false" type="String">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
				<data id="codePostalAdresseDeclarant" label="Code postal :" mandatory="false" type="String">
					<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="villeAdresseDeclarant" label="Commune ou ville :" mandatory="true" type="String">
					<help>Il convient d'indiquer la localité.</help></data>
				<data id="paysAdresseDeclarant" label="Pays :" mandatory="true" type="String">
					<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="telephoneAdresseDeclarant" label="Téléphone fixe :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephoneMobileAdresseDeclarant" label="Téléphone mobile :" mandatory="true" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="faxAdresseDeclarant" label="Télécopie :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help></data>
			<data id="mailAdresseDeclarant" label="Courriel :" mandatory="true" type="Email">
				<help>Il convient de renseigner une adresse électronique valide.</help></data>
		</group>
	</group>
	
	<!-- Plaques, ordonnances et annuaires -->
	<group id="plaquesOrdonnances" label="Situation professionnelle">
		<group id="etape" label="Plaques, ordonnances et annuaires">	
			<data id="plaques" label="Veuillez indiquer le libellé de vos plaques :" mandatory="false" type="Text"/>
			<data id="ordonnances" label="Veuillez indiquer le libellé de vos ordonnances :" mandatory="false" type="Text"/>
			<data id="annuaires" label="Veuillez indiquer les mentions données aux annuaires téléphoniques ou à tout autre annuaire professionnel :" mandatory="false" type="Text"/>
		</group>
	</group>
	
	<!-- Adresses de correspondance -->
	<group id="adressesCorrespondance" label="Situation professionnelle">
		<group id="adresse" label="Adresses de correspondance">	
			<data id="courrier" label="Pour recevoir le courrier de l’Ordre :" mandatory="true" type="Radios">
				<conftype> 
					<referential>
						<text id="adresseExercicePrincipal" if="Value('id').of($form.situationPro.dansDepartement.activite).eq('activiteReguliere')">Adresse d’exercice principal</text>
						<text id="adressePersonnelle" >Adresse personnelle</text>
						<text id="adresseAutre" >Autre</text>
					</referential>
				</conftype>
			</data>
			<data id="precisionCourrier" label="Veuillez préciser l'adresse pour recevoir le courrier de l’Ordre :" mandatory="true" type="Text">
				<if>Value('id').of($adresse.courrier).eq('adresseAutre')</if>
			</data>
			<data id="rpps" label="Pour le RPPS (cette adresse servira pour l’envoi de la carte CPS, pour l’envoi de courriers par l’assurance maladie et les services du ministère chargé de la santé) :" mandatory="true" type="Radios">
				<conftype>
					<referential>
						<text id="adresseExercicePrincipal" if="Value('id').of($form.situationPro.dansDepartement.activite).eq('activiteReguliere')">Adresse d’exercice principal</text>
						<text id="adressePersonnelle" >Adresse personnelle</text>
						<text id="adresseAutre" >Autre</text>
					</referential>
				</conftype>
			</data>
			<data id="precisionRPPS" label="Veuillez préciser l'adresse pour le RPPS :" mandatory="true" type="Text">
				<if>Value('id').of($adresse.rpps).eq('adresseAutre')</if>
			</data>
			<data id="email" label="Adresse électonique pour recevoir les messages de sécurité diffusés par les autorités sanitaires :" type="Email" mandatory="true"/>
		</group>
	</group>
	
	<!-- Sanctions et instances en cours -->
	<group id="sanctions" label="Sanctions et instances en cours">
		<group id="instances" label="Sanction(s) prononcée(s) hors de france">	
			<data id="caractereDefinitif" label="Une ou des sanctions à caractère définitif ont-elles été prononcées à votre encontre par un organisme professionnel à l’étranger ?" mandatory="true" type="Boolean"/>
			<data id="sanctionsDescription" label="Veuillez indiquer cette ou ces sanctions :" type="String" mandatory="true" if="$instances.caractereDefinitif"/>
			<data id="sanctionsPays" label="Veuillez préciser le ou les pays :" type="String" mandatory="true" if="$instances.caractereDefinitif"/>
			<data id="sanctionsJuridiction" label="Par quelle(s) juridiction(s) :" type="String" mandatory="true" if="$instances.caractereDefinitif"/>
			<data id="sanctionsDates" label="A quelle(s) date(s) :" type="String" mandatory="true" if="$instances.caractereDefinitif"/>
		
			<data id="condamnation" label="Avez-vous fait l’objet de condamnation(s) pénale(s), civile(s) ou administrative(s) définitive(s) à l’étranger ?" mandatory="true" type="Boolean"/>
			<data id="condamnationDescription" label="Veuillez indiquer cette ou ces condamnations :" type="String" mandatory="true" if="$instances.condamnation"/>
			<data id="condamnationPays" label="Veuillez préciser le ou les pays :" type="String" mandatory="true" if="$instances.condamnation"/>
			<data id="condamnationJuridiction" label="Par quelle(s) juridiction(s) :" type="String" mandatory="true" if="$instances.condamnation"/>
			<data id="condamnationDates" label="A quelle(s) date(s) :" type="String" mandatory="true" if="$instances.condamnation"/>
		</group>
		<group id="typesInstances" label="Instance(s) en cours a l’étranger">	
			<data id="instanceJuriciaire" label="Est-ce qu'il y a, actuellement, une ou plusieurs instances judiciaires ou disciplinaires en cours à votre égard ?" mandatory="true" type="Boolean"/>
			<data id="instancePays" label="Dans quel(s) pays :" type="String" mandatory="true" if="$typesInstances.instanceJuriciaire"/>
			<data id="instanceJuridiction" label="Devant quelle(s) juridiction(s) :" type="String" mandatory="true" if="$typesInstances.instanceJuriciaire"/>
		</group>
	</group>
	
	<!-- Signature -->
	<group id="signature" label="Signature">
		<group id="signature" label="Signature">
			<data id="departementExercice" label="Je demande mon inscription au tableau de l’Ordre des médecins du département de :" type="ComboBox(ref:'departements')" mandatory="true"/>
			<data id="dateSignature" label="Fait le :" type="DatePast" mandatory="true"/>
			<data id="signature1" label="J’affirme sur l’honneur avoir pris connaissance du Code de déontologie médicale et je fais serment de le respecter." mandatory="true" type="BooleanCheckBox"/>
			<data id="signature2" label="J’affirme sur l’honneur avoir contracté une assurance responsabilité civile professionnelle en application de l’article L.1142-2 du code de la santé publique." mandatory="true" type="BooleanCheckBox"/>		
			<data id="signature3" label="J’atteste sur l’honneur l’exactitude des déclarations ci-dessus et m’engage à signaler au Conseil départemental de l’Ordre toute modification de la situation que j’aurais déclarée et à répondre à toute demande de renseignements émanant de l’Ordre des Médecins." mandatory="true" type="BooleanCheckBox"/>
			<data id="signature4" label="Je reconnais être informé(e) que le défaut de réponse aux questions ci-dessus est susceptible d’entrainer un refus d’inscription et que toute fausse déclaration peut donner lieu à des poursuites disciplinaires (article R. 4127-110 du code de la santé publique) ou pénales (article L. 4163-8 du code de la santé publique et articles 441-1 et suivants du code pénal)." mandatory="true" type="BooleanCheckBox"/>
			<data id="signatureOpposition1" label="Je m’oppose à ce que les données me concernant soient transmises à des tiers." type="BooleanCheckBox" mandatory="false"/>
			<data id="signatureOpposition2" label="Je m’oppose à ce que mes coordonnées professionnelles apparaissent dans l’annuaire figurant sur le site Internet du CNOM ou dans des applications informatiques développées par le CNOM." type="BooleanCheckBox" mandatory="false"/>
		</group>
	</group>
</form>